Bug 174471 - Mozilla fails to submit via bugzilla Guided form
Mozilla fails to submit via bugzilla Guided form
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2005-11-29 07:51 EST by Andrew Gormanly
Modified: 2008-02-18 05:35 EST (History)
0 users

See Also:
Fixed In Version: longTimeAgo
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-02-18 05:35:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Gormanly 2005-11-29 07:51:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
After filling in the Guided bug report form using Mozilla, clicking on "Submit Bug to Bugzilla" button leads to a blank pop-up window, and no bug is submitted to database.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Use bugzilla Guided form with Mozilla to report bug
2. Click "Submit Bug to Bugzilla" button

Actual Results:  Blank pop-up window, bug not submitted.

Expected Results:  Bug submitted to database and acknowledgement window pops up.

Additional info:

If this works, then Mozilla is the problem and Firefox is OK.
Comment 1 Andrew Gormanly 2005-11-29 07:52:14 EST
Confirm success with Firefox
Comment 2 Matěj Cepl 2008-02-08 15:42:28 EST
Since this bugzilla report was filed, we have seriously upgraded Gecko-related
packages, which may have resolved this issue. Users who have experienced this
problem are encouraged to upgrade their system to the latest version of their
distribution available.

Please, confirm to us that this bug is reproducible on the latest upgrade of the
supported distribution (that's RHEL, or Fedora 7, 8, and Rawhide).

Setting the bug to NEEDINFO. If I won't get confirmation of reproducability in
30 days, the bug will be closed as INSUFFICIENT_DATA.

[This is mass-changing of bugs which seem to be too old and irrelevant anymore;
we are sorry, if this bug should not be incldued.]

Note You need to log in before you can comment on or make changes to this bug.